3DM2™ Online Help

Power Supply Status
The following is a list of possible power supply statuses.

| OK. The power supply is functioning normally.

| Failure. The power supply is present, but is malfunctioning.

| Off. The power supply is off.

| Not Installed. There is no power supply.

| Unknown. The status of the power supply is not reportable.

Related Topics
  Checking Enclosure Component Status
  Fan Status
  Temp Sensor Status
  Slot Summary
  Viewing a List of Enclosures
  Locating a Specific Enclosure Component
  Working with Enclosure Alarms
  Downloading an Enclosure Diagnostic Log

LSI Corporation

Copyright LSI 2004-2010
To contact Support, go to http://www.lsi.com/channel/ContactUs